.light{
	width: 495px;
	height: 400px;
	padding-top:145px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
	overflow: hidden;
}
.light span{
	display: block;
	width: 658px;
	height: 400px;
	background: url(../images/deng1.png) top center no-repeat;
/*	-webkit-animation: lights 0.8s ease-out infinite;
	-moz-animation: lights 0.8s ease-out infinite;
	-ms-animation: lights 0.8s ease-out infinite;
	-o-animation: lights 0.8s ease-out infinite;
	animation: lights 0.8s ease-out infinite;*/

	-webkit-animation:lights 2.1s infinite ease-in-out;
	animation:lights 2.1s infinite ease-in-out;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
}

@-webkit-keyframes lights {
0% {
	opacity:0.5;
	filter:alpha(opacity=50);
	-webkit-transform:scale(1);
}
50% {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1.12);
}
100% {
	opacity:0.5;
	filter:alpha(opacity=50);
	-webkit-transform:scale(1);
}

}
@-o-keyframes lights {
0% {
	opacity:0.5;
	filter:alpha(opacity=50);
	-webkit-transform:scale(1);
}
50% {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1.12);
}
100% {
	opacity:0.5;
	filter:alpha(opacity=50);
	-webkit-transform:scale(1);
}
}

.light::after{
	content: " ";
	position: absolute;
	display: block;
	top:-90px;left: 290px;
	width: 92px;
	height: 281px;
	background: url(../images/deng0.png) center no-repeat;
	z-index: 0;
}





.top {
	width: 1120px;
	margin: 0 40px;
	height: 48px;
	padding-top: 30px;
	position: relative;
	z-index: 3;
}

.top .logo {
	width: 183px;
	height: 41px;
	display: block;
	float: left;
}

.btn_wrap {
	width: 500px;
	text-align: right;
	height: 48px;
	float: right;
}

.btn_wrap a {
	display: inline-block;
	width: 170px;
	height: 50px;
	/*border: 2px solid #3781fa;*/
	background: #3781fa;
	line-height: 50px;
	color: #fff;
	text-align: center;
	font-size:24px;
	font-weight: bold;
	/*font-weight: bold;*/
	margin: 0 5px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
	border-radius: 25px;
}

.btn_wrap a.login_btn{margin-right: 30px;}

.btn_wrap a.on{
	background: #f9b209;
	color: #fff;
}

.lginsecc {
	text-align: right;
	height: 50px;
	line-height: 50px;
	float: right;
	color:#2b3384;
	display: none;
	font-size: 20px;
}

.lginsecc span {
	color:#2b3384;
}

.lginsecc a {
	color: #fff;
	margin-left: 10px;
}
.lginsecc #zhuxiao{
	background: #3781fa;
	display: inline-block;
	width: 99px;
	height: 34px;
	border-radius: 11px;
	line-height: 34px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	margin: 0 5px;
	-webkit-box-shadow: 3px 3px 10px #c52e39;
	-moz-box-shadow: 3px 3px 10px #c52e39;
	-ms-box-shadow: 3px 3px 10px #c52e39;
	-o-box-shadow: 3px 3px 10px #c52e39;
	box-shadow: 3px 3px 10px #c52e39;
}
.lginsecc a:hover {
	color: #f40;
}



.homePage {
	width: 100%;
	height: 100%;
	min-width: 1200px;
	margin: 0 auto;
/*	position: absolute;*/
/*	top: 0;
	right: 0;
	left: 0;
	bottom: 0;*/
}
.homePage .homePagebox{
	width: 1200px;
	height: 550px;
	margin: 62px auto 0;
	background: url(../images/mainbg01.png) center no-repeat;
	background-size: 100% 100%;
	-webkit-border-radius:40px;
	-moz-border-radius:40px;
	-ms-border-radius:40px;
	-o-border-radius:40px;
	border-radius:40px;
	/*overflow: hidden;*/
	position: relative;
}
.homePage .homePagebox::after{
	content: "";
	display: block;
	position: absolute;
	z-index: 9;
	width: 212px;
	height: 133px;
	background: url(../images/icon02.png) center no-repeat;
	bottom: -5px;
	left:-75px;
}

.home_title {
	width: 100%;
	color: #3781fa;
	margin-bottom: 20px;
	font-weight: normal;
	text-align:center;

}

.home_title p{
	text-align: center;
	font-size:80px;
	font-weight: normal;
	line-height:80px;
	font-family: "FZQKBYSJW";
	/*margin-top: -65px;*/
}

.home_title p.home_tit{
	/*text-indent:0 ;*/
	font-size:56px;
	line-height:50px;
	font-weight: normal;
	font-family: "FZTYSJW";
	color:#333;
	margin-bottom: 20px;
	margin-top: 10px;
}

.home_title p i{
	display: inline-block;
	width: 46px;
	height: 46px;
	line-height: 46px;
	color: #fff;
	font-size: 30px;
	text-align: center;
	background: url(../images/icon01.png) center no-repeat;

}
.home_title p b{
	display: inline-block;
	/*width: 80px;*/
	line-height:40px;
	font-size: 40px;
	font-weight: bold;
	color: #2b3384;
	/*font-weight: normal;*/
}
.home_title p span{
	color: #2b3384;
}

.home_con {
	/*height: 460px;*/
	position: relative;
	z-index: 3;
	width: 1200px;
	margin-top: 50px;
	/*left: 50%;*/
	/*top: 100px;*/
	/*margin-left: -600px;*/
	/*transition: all 1s;*/
	min-width: 1200px;
}

/*.homePage.active .home_con {
	top: 145px;
}*/

.user-box {
	/*background: rgba(0,0,0,0.2);*/
    border-radius: 45px;
    width: 100%;
    margin: 0 auto;
    padding-top:50px;
    overflow: hidden;
    padding-bottom: 10px;
    box-sizing: border-box;
    padding-left: 120px;
	margin-bottom: 20px;
}

.user-box .user-item {
	width: 375px;
	height: 44px;
	float: left;
	margin-bottom: 15px;
	background: #f1f1f1;
	margin: 0 6px;
	position: relative;
	border-radius: 22px;
	margin-bottom: 15px
}

.user-box .user-item.user-item-1 {
	width: 540px;
	border-radius: 22px;
	color: #9a9a9a;
	padding-left: 16px;
}
.btn-submit {
    display: block;
    float: left;
    width: 140px;
    height: 44px;
    outline: none;
    background: #ffb400;
    border: none;
    border-radius: 22px;
    border: 2px solid #ffb400;
    cursor: pointer;
    line-height: 40px;
    font-size: 20px;
    color: #fff;
    margin-left: 16px;
    box-shadow: 0px 3px 10px rgba(153,5,11,1);
    transition: 0.3s;

}
.user-box .user-item.user-item-1 input {
	width: 234px;
	background: none;
	margin: 0!important;
}

.user-box .user-item.user-item-2 {
	width:1100px;
	border-radius: 22px;
	background: none;
	padding-left: 16px;
	margin-top: 20px;
}

.user-box .user-item.user-item-2 button {
	width: 234px;
	background: orange;
	margin:0 auto;
	font-size: 24px;
	font-weight: bold;
}


.right_box{
	position: fixed;
	left: 0;
	top: 300px;
}
.item_check {
	position: absolute;
	top: 2px;
	right: 5px;
	color: #fff;
	font-size: 20px;
	cursor: pointer;
	width: 77px;
	height: 39px;
	background: url(../images/check_btn.png) no-repeat center;
	padding-left: 44px;
	line-height: 39px;
	transition: all 0.2s;
	text-indent: .5em;
}

.item_check span {
	display: block;
	width: 35px;
	height: 35px;
	background: url(../images/circle.png) no-repeat center center;
	position: absolute;
	left: 2px;
	top: 2px;
	transition: all 0.2s;
}

.item_check.active {
	background: url(../images/check_btn1.png) no-repeat center;
	padding-left: 10px;
	width: 111px;
}

.item_check.active span {
	left: 85px;
}

.user-box .user-item input,
select {
	display: block;
	margin: 0 auto!important;
	background: none;
	width: 340px;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	border-radius: 22px;
	color: #9a9a9a;
	outline: none;
	border: none;
}
 #gwlx{
	font-size: 20px;
	width: 420px;
	/*margin-top: 3px !important;*/
	margin: 3px 0 0 10px !important;
} 
.user-box .user-item .btn-submit {
	clear: both;
	display: block;
	width: 100%;
	height: 100%;
	outline: none;
	background: #ff4912;
	border: none;
	border-radius: 22px;
	cursor: pointer;
	line-height: 44px;
	font-size: 20px;
	color: #fff;
}


/*.btn-submit:hover{  background: #e63134;}*/

.table_wrap {

	margin: 20px auto 0;

}
.table_wrap p{
	line-height: 40px;
	text-align: center;
	color: #3781fa;
	font-size: 20px;
}

.my_table {
	width: 100%;
	border: 1px solid #333;
	text-align: center;
	border-collapse: collapse;

	border-radius: 20px;
	overflow: hidden;
}

.my_table th {
	height: 60px;
	background: #4e7cba;
	color: #fff;
	font-size: 18px;
	-webkit-border: 1px solid #fff;
	-moz-border: 1px solid #fff;
	-ms-border: 1px solid #fff;
	-o-border: 1px solid #fff;
	border: 1px solid #fff;
}

.my_table th.th1 {
	width: 60px;
}

.my_table th.th2 {
	width: 60px;
}

.my_table th.th3 {
	width: 200px;
}

.my_table th.th4 {
	width:250px;
}

.my_table th.th5 {
	width: 250px;
}

.my_table th.th6 {
	width: 80px;
}

.my_table th.th7 {
	width: 80px;
}

.my_table th.th8 {
	width: 90px;
}

.my_table th.th9 {
	width: 130px;
}

.my_table th.th10 {
	width: 120px;
}

.my_table td {
	height: 40px;
	color: #2b3384;
	font-size: 16px;
	padding:5px;
	background: #fff;
	border: 1px solid #2b3384;
}


/*.btn-submit:hover{  background: #e63134;}*/

.www {

	width: 800px;

	margin: 0 auto;

	height: 100%;

	position: fixed;

	height: 100px;
	left: 50%;
	top: 50%;
	margin-left: -400px;
	margin-top: -50px;
	z-index: 10000;
}
.xclose {
    position: absolute;
    background: url(../images/xclose.png) no-repeat center;
    width: 30px;
    height: 30px;
    right: 30px;
    top: -30px;
    z-index: 9999;
    cursor: pointer;
}

.loading {

	position: absolute;

	background: url(../images/timing.gif) no-repeat center;

	width: 370px;

	height: 320px;

	z-index: 9999;

	top: 50%;

	left: 50%;

	margin-top: -160px;

	margin-left: 185px;

}

/*.table_wrap {

	width: 1200px;
    margin: 0 auto;
    overflow-y: auto;
    overflow-x: auto;
    max-height: 85%;
    margin-top: 100px;

}*/

.position {

	position: relative;

	z-index: 9999;

}

.my_table {

	width: 250%;

	border: 1px solid #333;

	text-align: center;

	border-collapse: collapse;

	/*border-radius: 20px;*/

	overflow: hidden;

	height:auto;

}

.my_table tr:first-child {

/*	position: fixed;*/

}

.my_table tr:nth-child(n){

	background: #fff;

}

.my_table tr:nth-child(2n){

	background: border-box;

}

.my_table th {

	height: 40px;

	background: #ff0000;

	color: #fff;

	font-size: 16px;

}



.my_table th.th1 {

	width: 63px;

}



.my_table th.th2 {

	width: 75px;

}



.my_table th.th3 {

	width: 160px;

}



.my_table th.th4 {

	width: 166px;

}



.my_table th.th5 {

	width: 290px;

}



.my_table th.th6 {

	width: 100px;

}



.my_table th.th7 {

	width: 95px;

}



.my_table th.th8 {

	width: 100px;

}



.my_table th.th9 {

	width: 100px;

}



.my_table th.th10 {

	width: 100px;

}

.my_table th.th11 {

	width: 190px;

}

.my_table th.th12 {

	width: 170px;

}

.my_table th.th13 {

	width: 135px;

}

.my_table th.th14 {

	width: 110px;

}

.my_table th.th15 {

	width: 100px;

}

.my_table th.th16 {

	width: 100px;

}

.my_table th.th17 {

	width: 100px;

}

.my_table th.th18 {

	width: 90px;

}

.my_table th.th19 {

	width: 90px;

}

.my_table td {

	height: 50px;

	color: #000;

	font-size: 15px;

	background: rgba(255, 255, 255, 0.9);

	border: 1px solid #b2b2b2;

}



#slideshow {
	position: relative;
	z-index: -1
}

#slideshow img {
	min-height: 100%;
	min-width: 1200px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}



/*zg_cover*/



.zg_cover {

	width: 100%;

	height: 100%;

	position: fixed;

	left: 0;

	top: 0;

	bottom: 0;

	right: 0;

	background: rgba(0, 0, 0, 0.6);

	z-index: 9999;
	display: none;

}
.zg_cover_fff {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    /*background: rgba(255, 255, 255, 1);*/
    background: #f3f3f3;
    z-index: 9998;
    display: none;
}


.zg_direction {

	width: 690px;

	background: #fff;

	position: fixed;

	left: 50%;

	top: 50%;

	margin-left: -415px;

	margin-top: -200px;

	padding: 40px 70px;

	border-radius: 20px;

	z-index: 9999;

}



.zg_direction h6 {

	text-align: center;
    line-height: 30px;
    font-size: 26px;
    color: #3781FB;

}



.direction_list {

	padding-top: 16px;

}



.direction_list li {

	line-height: 32px;
	font-size: 16px;
	margin-bottom: 5px;

}



.direction_list li a {

	/*display: inline-block;  font-size: 14px;  color: #fff;  background: #ec414d;  margin:0 5px;  padding:0 10px;  border-radius: 16px;*/

	display: inline-block;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	font-weight: bold;
	background: #3781fa;
	color: #fff;

}

.direction_know {
	display: block;
	width: 140px;
	height: 40px;
	line-height:40px;
	border-radius: 17px;
	background: #3781FB;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	margin: 20px auto 0;
	cursor: pointer;
}

.direction_close {

	width: 30px;

	height: 30px;

	background: url(./../images/close.png) no-repeat center center;

	cursor: pointer;

	position: absolute;

	right: 5px;

	top: 5px;

}



/*登录 注册弹框*/
/*end*/
.container {
  width:539px;
  position: fixed;
  left:50%;
  top:40%;
  z-index: 9999;
  padding:6px 0 16px;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: none;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.container::after{
  position: absolute;
  display: block;
  -webkit-transform:translateX(-50%);
  -moz-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
  -o-transform:translateX(-50%);
  transform:translateX(-50%);
  content: " ";
  width: 539px;
  height: 10px;
  bottom: -6px;
  left:50%;
  background: url(../images/bg01.png) center no-repeat;
}
.bd_close{
  width:32px;
  height: 32px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  left:2px;
  top:2px;

}
.bd_nav{
  overflow: hidden;
  clear: both;
  margin-top:-32px;
  /*height: 90px;*/
  padding:0;
  text-align: center;
}
.bd_nav span{
  display: block;
  float: right;
  width:90px;
  margin-top: 21px;
  height: 48px;
  line-height:48px;
  font-size: 18px;
  color: #333;
  text-align: center;
  cursor: pointer;
  margin-left: 0;
  margin-top: 25px;
}
.bd_nav span.active{
  float: left;
  margin-left: 157px;
  margin-top: 0;
  width: 223px;
  background: url(../images/btn.png) center no-repeat;
  height: 90px;
  line-height: 90px;
  font-size: 26px;
  color: #fff;
}
.container .agileits{
  width:480px;
  margin:0 auto;
  padding-top: 16px;
  display: none;
}
.container .agileits .bd_line_wrap{
  height: 48px;
  margin-bottom: 15px;
  -webkit-border: 1px solid #4860d4;
  -moz-border: 1px solid #4860d4;
  -ms-border: 1px solid #4860d4;
  -o-border: 1px solid #4860d4;
  border: 1px solid #4860d4;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  -ms-border-radius: 22px;
  -o-border-radius: 22px;
  border-radius: 22px;
}
.container .agileits .bd_line_wrap input{
  width: 440px;
  padding-left: 20px;
  height: 48px;
  line-height: 48px;
  font-size: 18px;
  color: #999;
  border:none;
  background: none;
  outline: none;
}
.yzm_wrap{
  width:100%;
  position: relative;
}
.container .agileits .yzm_wrap input{
  width: 200px;
}
.yzm_wrap .yzm_btn,#daojishi{
  position: absolute;
  width:160px;
  height:44px;
  line-height:44px;
  font-size:18px;
  background: #f9b209;
  color: #fff;
  right:2px;
  top:2px;
  transition: all 1s ease;
  text-align: center;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}
.yzm_wrap #daojishi{
  display: none;
  font-size: 16px;
}
.container .agileits .bd_line_wrap.send_button{
  padding-left:0;
  background: none;
  -webkit-border: none;
  -moz-border: none;
  -ms-border: none;
  -o-border: none;
  border: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
  cursor: pointer;
  width: 480px;
  height: 50px;
  line-height:50px;
  font-size: 20px;
  color:#fff;
  background: #3781fa;
  text-align: center;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  -ms-border-radius: 22px;
  -o-border-radius: 22px;
  border-radius: 22px;
}





/*left_nav*/



.left_nav {

	width: 88px;

	height: 348px;

	position: fixed;

	left: 10px;

	top: 50%;

	margin-top: -174px;

}



.left_nav a {

	display: block;

	width: 88px;

	height: 87px;

	margin-bottom: 29px;

}



.fixr {

	position: fixed;

	width: 130px;

	height: 236px;

	right: 0;

	top: 50%;

	margin-top: -115px;

	background: url(../images/fixr.gif) no-repeat;

}



.fixr a {

	display: inline-block;

	width: 63px;

	height: 70px;

	margin-top: 164px;

}



.tc {

	position: fixed;

	width: 532px;

	height: 360px;

	left: 50%;

	top: 50%;

	margin-top: -180px;

	margin-left: -266px;

	background: url(../images/tc.png) no-repeat;

	display: none;

	z-index:99999;

}



.tc a {

	position: absolute;

	width: 120px;

	height: 79px;

	bottom: 43px;

	left: 146px;

}



.tc .hl {

	left: 289px;

	width: 100px;

}



.tc span {

	position: absolute;

	width: 60px;

	height: 60px;

	top: 15px;

	right: 27px;

	cursor: pointer;

}









/*fixed_r*/

.fixed_r {

	position: fixed;

	width: 151px;

	height: 533px;

	background: url(../images/fixed_r.png) no-repeat;

	right: -151px;

	top: 20%;

	z-index: 9997;

	text-align: center;

}

.toplink {

	height: 16px;

	display: -webkit-flex;

	display: -moz-flex;

	display: -ms-flex;

	display: -o-flex;

	display: flex;

	margin-top: 72px;

	margin-bottom: 17px;

}

.toplink a {

	flex: 1;

	font:400 14px/16px "microsoft yahei";

	color:#323232;

	text-align: center;

	transition: 0.3s

}

.toplink a:hover {

	color:#2a30c2;

	font-weight: bold;

}

.fixrul {

	margin-left: 2px;

	margin-right: 2px;

}

.fixrul a{

	display: block;

	height: 27px;

	cursor: pointer;

	transition: 0.3s

}

.fixrul a:hover {

	background: #ffed14;

}

.fixrul a:hover span {

	color:#2a30c2;

}

.fixrul a:hover p {

	color:#2a30c2;

}

.fixrul a span{

	display: block;

	float: left;

	width: 58px;

	height: 100%;

	font:700 12px/27px "microsoft yahei";

	color:#333;

	text-align: center;

	/*margin-left: 4px;*/

	margin-right: 2px;

	transition: 0.3s

}

.fixrul a p{

	display: block;

	float: left;

	height: 100%;

	font:400 12px/27px "microsoft yahei";

	color:#333;

	text-align: center;

	transition: 0.3s

}



.fixed_r .close {

	position: absolute;

	width: 30px;

	height: 30px;

	top: 0;

	right: 0;

	cursor: pointer;

}

.fixedtop {

    position: absolute;

    width: 40px;

    height: 26px;

    bottom: 19px;

    left: 50%;

    margin-left: -20px;

    cursor: pointer;

}

.online {

	position: fixed;

	width: 61px;

	height: 207px;

	/*right: -48px;*/

	right: 0px;

	top: 30%;

	background: url(../images/online.png) no-repeat;

	z-index: 99;

	cursor: pointer;

	/*display: none;*/

}

.fixed_l {
	position: fixed;
	width: 133px;
	height: 99px;
	background: #ffed14;
	left: 0;
	top: 32%;
	z-index: 9997;
	text-align: center;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.3);
	transition: 0.3s

}
.fixed_l .imgbg {
	padding-top: 16px;
	height: 31px;
	background: url(../images/tulogo.png) no-repeat center bottom;
	margin-bottom: 13px;
	transition: 0.3s
}
.fixed_l p {
	color:#2a30c2;
	text-align: center;
	font:700 20px/20px "microsoft yahei";
	transition: 0.3s
}
.fixed_l:hover {
	background: #fff;
}
.tancode {
	position: absolute;
	width: 172px;
	height: 160px;
	background: url(../images/tancode.png) no-repeat center;
	right: -180px;
	top: -30px;
	transition: 0.3s
}
.send_button {
	transition: 0.3s
}
.send_button.active {
	transform: scale(0.95);
}


/*video*/
#my_video {
    width: 1920px;
    height: 1080px;
    display: block;
    position: fixed;
    _position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -960px;
    margin-top: -540px;
    z-index: 0;
}
/*左边浮窗*/
.sd_left_address{
  width:70px;
  position:fixed;
  left:10px;
  top: 45%;
  margin-top:-200px;
  z-index:9999;
}
.sd_left_address.active{
    display:none;
}
.sd_left_address_item{
  width:68px;
  margin-bottom:4px;
  text-align: center;
  font: 14px/77 'Microsoft Yahei';
  background: #fff;
  position: relative;
  box-shadow: 0 0 3px #bf0710;
  padding:1px;
  height:77px;
  position:relative;
  z-index:5;
  border-radius:2px;
}
.sd_left_address_item.hover{
  z-index:4;
  /*box-shadow:0 0 3px #115fbc;*/
  -webkit-box-shadow: 0 0 3px #115fbc;
  -moz-box-shadow: 0 0 3px #115fbc;
  -ms-box-shadow: 0 0 3px #115fbc;
  -o-box-shadow: 0 0 3px #115fbc;
  box-shadow: 0 0 3px #115fbc;
  background: #774be0;
  border-radius:3px;
}
.sd_left_address_item a.address_item_btn{
  display:block;
  width:66px;
  padding-top:49px;
  padding-bottom: 9px;
  line-height:19px;
  font-size:14px;
  text-align:center;
  color: #909aa0;
  height:19px;
  position: relative;
  z-index: 111;
  transition: all 0.3s;
}
.sd_left_address_item.item1 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -176px;
}
.sd_left_address_item.item1.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -248px   #3781fa;
  color: #fff;
}
.sd_left_address_item.item2 a.address_item_btn{
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -331px;
}
.sd_left_address_item.item2.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -404px #3781fa;
  color: #fff;
}
.sd_left_address_item.item4 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -176px;
}
.sd_left_address_item.item4.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -248px #3781fa;
  color: #fff;
}
.sd_left_address_item.item1x a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static//images/address_icons.png) no-repeat -365px -176px;
}
.sd_left_address_item.item1x.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static//images/address_icons.png) no-repeat -365px -248px #3781fa;
  color: #fff;
}
.sd_left_address_item.item2x a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static//images/address_icons.png) no-repeat -420px -176px;
}
.sd_left_address_item.item2x.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static//images/address_icons.png) no-repeat -420px -248px #3781fa;
  color: #fff;
}
.address_item_code_wrap {
  width: 150px;
  height: 150px;
  position: absolute;
  left: -179px;
  top: -42px;
  z-index: 99;
  display: none;
  border: 1px solid #fb0219;
  border-radius:10px;
  padding:5px;
  background: #fff;
}
.address_item_code_wrap img.address_code_img{
   width:150px;
   height:150px;
   border-radius:20px;
   display:block;
   margin: 0 auto;
}
.address_item_code_wrap img.address_code_jt{
   width:11px;
   height:17px;
   display:block;
   position: absolute;
   right: -11px;
   top: 74px;
}
.sd_left_address_item .item_left_box{
  width:116px!important;
  height:390px!important;
  background: #fff;
  border: 1px solid #bf0710;
  left: -118px!important;
  padding-right: 0!important;
  top: 0!important;
  position: absolute;
  padding:10px 0;
  border-right:none;
  display:none;
  border-radius:5px 0 0 5px;
}
.sd_left_address_item .item_left_box.item_left_box1{
  width:185px!important;
  height:390px!important;
  box-shadow: 0 0 3px #bf0710;
  left: -186px!important;
  top:-249px!important;
  position: absolute;
  padding:10px 0;
}
.sd_left_address_item .item_left_box.item_left_box1 span{
  display:inline-block;
  width: 5px;
}
.sd_left_address_item .item_left_box a{
  display: block;
  font: 14px/32px "Microsfot Yahei";
  color: #333333;
  padding: 0;
  padding-left:10px;
  background: none;
  text-align: left;
  overflow: hidden;
  height:32px;
}
.sd_left_address_item .item_left_box.item_left_box1 a i{
    background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_item .item_left_box a i{
  display:inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 13px;
  padding-left:8px;
  margin-right:3px;
  background: url(./../images/icon_1.png) no-repeat center;
}   
.sd_left_address_item .item_left_box a:hover{
  color: #bf0710;
  font-weight:bold;
}
.sd_left_address_item .item_left_box a:hover i{
  background: url(./../images/icon_1.png) no-repeat center;
}
.sd_left_address_item .item_left_box.item_left_box1 a:hover i{
  background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_close{
  width: 20px;
  height:20px;
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px ;
  display:block;
  position:absolute;
  top:-22px;
  right:2px;
  cursor:pointer;
  transition: all 0.2s;
}
.sd_left_address_close:hover{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
  transform:rotate(360deg);
  -ms-transform:rotate(360deg);  
  -moz-transform:rotate(360deg); 
  -webkit-transform:rotate(360deg);
  -o-transform:rotate(360deg); 
}

.coderbox{/* background: url(../images/img1.jpg); */background-size: 100% 100%;padding:20px 0;}
.coderbox ul{width:1200px;margin: 0 auto;min-height: 10px;overflow: hidden;text-align: center;}
.coderbox ul li{display: inline-block;margin: 0 1px;vertical-align: top;font-size:18px;line-height: 30px;color: #fff;}



.zg_tank2{background:#fff;right:-50px;-webkit-border-top: 3px solid #fb0219;-moz-border-top: 3px solid #fb0219;-ms-border-top: 3px solid #fb0219;-o-border-top: 3px solid #fb0219;border-top: 3px solid #fb0219;}
.zg_tank{text-align:center;width:120px;height:auto;position:fixed;z-index: 99;right:10px;top:100px;color:#000;-webkit-border-top:3px solid #fb0219;-moz-border-top:3px solid #fb0219;-ms-border-top:3px solid #fb0219;-o-border-top:3px solid #fb0219;border-top:3px solid #fb0219;background-color:#fffffd;-webkit-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);-moz-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);-ms-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);-o-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);box-shadow:2px 2px 5px 2px rgba(0,0,0,.25)}
.zg_tank h3{background-color:#e5e5e5}
.zg_tank h3 a{display:block;color:#000;font-size:18px;font-weight:700}
.zg_tank h3 a p{height:11px;line-height:11px;padding-top:6px;color:#000}
.zg_tank a:hover{color:#9452fc}
.zg_talk{width:100px;height:auto;padding:0 10px 20px}
.zg_talk a{display:block;font:16px/36px 'Microsoft Yahei';padding-top:8px;text-align:center;-webkit-border-bottom:1px solid #bfbfbe;-moz-border-bottom:1px solid #bfbfbe;-ms-border-bottom:1px solid #bfbfbe;-o-border-bottom:1px solid #bfbfbe;border-bottom:1px solid #bfbfbe;color: #000;}
.zxdh{padding:0 10px}
.zxdh img{vertical-align:middle}
.zxdh p{font:400 16px/28px 'Microsoft Yahei';color:#000;-moz-border-bottom:1px solid #bfbfbe;-ms-border-bottom:1px solid #bfbfbe;-o-border-bottom:1px solid #bfbfbe;border-bottom:1px solid #bfbfbe}
.backtop{cursor:pointer;margin-top:20px;padding-top:10px;font-size:14px;height:30px;line-height:30px;background:url(http://gd.offcn.com/zg/public/images/backtop.png) top center no-repeat;}
.colx{width:50px;height:50px;text-align: center;line-height:45px;font-size: 40px;font-weight:500;position:absolute;margin-left: -25px;left:50%;bottom:-60px;background-color: #eb0000;color: #fff;cursor:pointer;border-radius: 50px;z-index: 99;-webkit-box-shadow: 2px 2px 4px 0px #ab000d;-moz-box-shadow: 2px 2px 4px 0px #ab000d;-ms-box-shadow: 2px 2px 4px 0px #ab000d;-o-box-shadow: 2px 2px 4px 0px #ab000d;box-shadow: 2px 2px 4px 0px #ab000d;}

.zg_tank2{cursor: pointer;position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+100));z-index:99;-webkit-border-radius: 15px;-moz-border-radius: 15px;-ms-border-radius: 15px;-o-border-radius: 15px;border-radius: 15px;text-align: center;padding:20px 10px;font-size: 20px;font-weight: bold;line-height: 28px;width: 30px;top:180px;}

.zg_tank{
	top:26%;margin-top: -100px;
	-webkit-border-top:none ;
	-moz-border-top:none ;
	-o-border-top:none ;
	-ms-border-top:none ;
	border-top:none ;
	padding-top: 130px;padding-bottom:10px;
    width: 154px;
    background: url(../images/fuchuang2.png) top center no-repeat; 
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.zg_tank h3{background:none; }
.zg_tank h3 a{
	height: 54px;
	font-size: 0;
	background:url(../images/zaixianzixhun.gif) center no-repeat; 
}
.zg_tank h3 p{display: none;}
.zg_talk {
	padding: 5px 20px 10px 43px;
}
.zg_talk a{padding-top: 6px;}
.zg_talk a,
.zg_talk p,.zxdh p{
	-webkit-border: none;
	-moz-border: none;
	-ms-border: none;
	-o-border: none;
	border: none;
}

.zxdh img{
	width: 103px;
	height: 103px;
	-webkit-border: 3px solid #e09462;
	-moz-border: 3px solid #e09462;
	-ms-border: 3px solid #e09462;
	-o-border: 3px solid #e09462;
	border: 3px solid #e09462;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	margin: 0 auto;
}
.backtop{
    background: none;font-size: 0;
}
